{
	"animations": [
		{
			"loop": false,
			"offsets": [
				0,
				0
			],
			"anim": "idle",
			"fps": 24,
			"name": "POLLITO IDLE PIO",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				9,
				32
			],
			"anim": "singLEFT",
			"fps": 24,
			"name": "POLLITO LEFT PIO",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-47,
				-33
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "POLLITO DOWN PIO",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-57,
				52
			],
			"anim": "singUP",
			"fps": 24,
			"name": "POLLITO UP PIO",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-66,
				18
			],
			"anim": "singRIGHT",
			"fps": 24,
			"name": "POLLITO RIGHT PIO",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "characters/pio",
	"position": [
		0,
		0
	],
	"healthicon": "the-chicken-pio",
	"flip_x": false,
	"healthbar_colors": [
		255,
		204,
		0
	],
	"camera_position": [
		0,
		0
	],
	"sing_duration": 6.1,
	"scale": 1
}